:PROPERTIES:
:ID: 894e4bfd-be3e-4719-831f-58e531ee6a26
:END:
#+title: 2011-10-02

* National Security and Global Justice :EIPR:nationalSecurity:@personal:

:PROPERTIES:
:CREATED: [2011-10-02 Sun 11:46]
:MODIFIED: [2013-01-19 Sat 09:05]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Planned work

Telecom

Information and Communication

Government Abuse

Communication

Technology and Communications

Mapping (October and November)

1. Cast of characters: persons, companies, victims, enteties

2. Technological understanding

3. Understanding the law (Egypt and abroad) and current cases

4. Identifying advocacy partners

Product: preliminary investigation plan, preliminary advocacy/litigation plan, identification of core partners, telecom lay of the land piece of research

EGIS Accountability project (Song of Soliman)

Mapping (October and November)

1. Cast of characters: persons, companies, victims, entities

2. EGIS background study

3. Understanding the law (Egypt and abroad) and current cases

4. Identifying advocacy partners

Homeland Security

Mapping (October and November)

1. HS background study

2. Monitoring the abuse of their announced mandate

3. Critical assessment and position paper on Homeland Security

3. Understanding the law

4. Identifying advocacy partners

5. the archive

Products: case studies/cases, position paper

Global Justice component

position on the returnees

Reactive Work

1. Returnees عادل الجزار - شريف المشد - عمر عبد الرحمن

Sherif's return can be the moment we announce our position on returnees

Identify legal people working on reactive

Working cross programatically

Which campaigning tools to use

Resources

Candace

Elspeth

Arabic speaker

Money for travel and books

Amr works with Soha on fundraising

Security
